uuid:
  -
    value: 9ca8012c-c321-4be4-a936-be93ac18d620
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_133527752_Grilled_barbeque_sea_bream_lemon_rosemary.jpg
uri:
  -
    value: 'public://inline-images/sh_133527752_Grilled_barbeque_sea_bream_lemon_rosemary.jpg'
    url: /sites/default/files/inline-images/sh_133527752_Grilled_barbeque_sea_bream_lemon_rosemary.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 642571
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:55:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:55:35+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
